@charset "utf-8";
/* CSS Document */

body {
	color:#262525;}

.nav {
	padding:50px 0 50px 0;}

.nav-link {
	font-size:18px;
	text-transform:uppercase;
	font-weight:300;
/*
	color:#b75601;
*/
	color:#8c1717;
	margin:0 5px 0 5px;
	border:1px #ffffff dashed;}
	
.nav-link:focus, .nav-link:hover {
	color:#8c1717;
    text-decoration: none;
	border:1px #8c1717 dashed;}
	
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color:#8c1717;
    text-decoration: none;
	border:1px #8c1717 dashed;
	background:#fff;}

a {
	color:#262525;}
	
a:focus, a:hover {
	color:#262525;
    text-decoration: underline;}

.home img {
	border:1px #262525 dashed}

.ponudba {
	margin-top:30px;
	margin-bottom:50px;}

.dist-mob {
	padding-top:50px;}

.dist-pic-mob {
	padding-top:30px;}

.ponudba .dist {
	padding-top:0px;
	padding-bottom:50px;}
	
.ponudba .dist-big {
	padding-top:100px;}
	
.ponudba .dist-small {
	padding-top:50px;
	padding-bottom:0px;}

.ponudba .dash-line,
.copyright .dash-line {
	border-top:1px #262525 dashed;}

.ponudba .intro {}
	

.ponudba .intro h2 {
	color:#8c1717;
	font-weight:400;
	font-size:15px;
	text-transform:uppercase;
	margin-bottom:20px;}
	
.ponudba .intro p {
	font-weight:300;
	font-size:20px;}

.ponudba h2 {
	color:#8c1717;
	font-weight:400;
	font-size:15px;
	text-transform:uppercase;
	margin-bottom:20px;}
	
.ponudba h3 {
	font-weight:300;
	font-size:18px;
	color:#262525;
	margin-bottom:20px;
	text-transform:uppercase;}
	
.ponudba p {
	font-weight:300;
	font-size:16px;}
	
.ponudba p.day {
	color:#8c1717;
	margin-top:20px;
	margin-bottom:0;
	font-size:14px;}

.povprasevanje h2 {
	text-transform:uppercase;
	font-weight:400;
	font-size:15px;}


.copyright {
	margin-bottom:30px;}
	
.copyright .row {
	padding-top:30px;}

.copyright p {
	font-size:13px;
	font-weight:300;
	color:#262525;}	
	
.copyright p a {
	color:#262525;}
	
form label {
	font-weight:300;
	font-size:16px;}

form .antispam {
	display:none;}
	
form .btn {
	font-weight:300;
	font-size:18px;}	
	
form .btn-primary {
    color: #000;
    background-color: #fff;
	border:1px #ced4da solid;
}

form .btn-primary:hover {
    color: #000;
    background-color: #ebebeb;
    border:1px #bac0c5 solid;
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 


}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 

.ponudba .dist {
	padding-top:50px;
	padding-bottom:50px;}
	
.dist-mob {
	padding-top:0px;}

.dist-pic-mob {
	padding-top:0px;}
	
.nav-link {
	margin:0 10px 0 10px;}

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 



}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 



}